$kind: http-request
url: "{{KB_Local}}/paymentschedule/create"
method: POST
body:
  type: json
  content: "{\r

    \    \"user_id\":1,\r

    \    \"property_id\":1,\r

    \    \"invoice_id\": 1,\r

    \    \"applies_to\":2,\r

    \    \"place_of_payment\":\"ntinda\",\r

    \    \"total_amount\":900,\r

    \    \"account_no\": 10,\r

    \    \"branch_name\": \"ntinda\",\r

    \    \"auto_apply\":false,\r

    \    \"date_of_payment\":\"30-12-2024\",\r

    \    \"remitance_bank\":\"TEXT\",\r

    \    \"notes\":\"hjhj\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 1000
